JavaScript is required to use Bungie.net

Сервисное предупреждение
Завтра Destiny 2 будет обновлена. Пользователям необходимо войти в игру еще раз после установки обновления. Следите за новостями @BungieHelp.

Форумы

впервые опубликовано в: Unplayable after 2.5.2.1 on PS4
8/14/2019 6:30:21 PM
3
Now it has changed and I get the error code: chicken
English

Публикуется на языке:

 

Играйте достойно. Потратьте минутку на ознакомление с нашими правилами, прежде чем отправлять вашу запись. Отмена Изменить Создать боевую группу Опубликовать

У вас нет прав для просмотра этих материалов.
;
preload icon
preload icon
preload icon